
body {
	text-align:center;
	margin:0px;
	padding:0px;	
		background-image:url(bk02.gif);
	}

.contents {
	width:800px;
	margin:0px;
	padding:0px;
	text-decoration:none;
	text-align:left;
	background-color:#ffffff;
	border-left:solid 1px #99cc66;
	border-right:solid 1px #99cc66;
    border-bottom:solid 1px #f9f6ee;

				}
				
.contents img{
border:solid 1px #99cc66;
}

.contents a{
font-family:"HGŠÛºÞ¼¯¸M-PRO";
    text-decoration:none;
	color:#000000;
	}


	
.section {
	margin-left:0px;
	margin-right:0px;
	text-align:center;
	margin-top:0px;
	text-decoration:none;
	padding-left:5px;
	padding-right:5px;
	
	}
	
.col
{
width:210px;
padding:0px 5px;
float:left;
}

	
h1 {
width:800px;
	font-size:14px;
	color:#000000;
	background-color:#fff7ee;
	padding-top:0px;
	padding-bottom:5px;
	padding-left:20px;
	padding-right:20px;
	text-align:left;
	margin-bottom:0;
	margin-top:0px;
	margin-left:0;
	margin-right:0;
	text-decoration:none;
	border:none;
	}


h2 img {
	vertical-align:middle;
	text-decoration:none;
	margin:0px;
	border:none;
	}

.mark {
	margin-right:0.3em;
	}

p {
	font-size:12px;
	line-height:18px;
	
	color:#000000;
	margin-top:0;
	margin-left:0;
	
	margin:0px;
	border:none;
	padding-bottom:3px;
	padding-top:3px;
	padding-left:0px;
	padding-right:3px;
	
	}
	

.graph{
    float:left;
	width:200px;
	}
	
address {
	font-size:10px;
	font-weight:bold;
	font-style:normal;
	color:#2d444f;
		padding-top:4px;
	margin-top:0px;
	text-align:center;
	padding-bottom:0px;
	margin-left:20px;
	margin-right:20px;
	background-color:#FFFFFF;
	width:800px;
	height:inherit;
	}

address a {
	color:#333333;
	text-decoration:none;
	
	}

address a:hover {
	color:#ffcc99;
	}



h3 {
	text-align:center;
	line-height:150%;
	font-family:"‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
	font-size:12px;
	color:#666666;
	margin-top:0;
	margin-bottom:2px;
	border-top:solid 1px #99cc66;
	border-bottom:solid 1px #99cc66;
	padding-top:3px;
	padding-bottom:3px;
	padding-left:0;
	}



.section a{
    font-size:14px;
	text-decoration:none;
	color:#333333;
	padding-top:5px;
	padding-bottom:5px;
	text-align:left;
	margin-bottom:0;
	margin-top:0;
	margin-left:0px;
	margin-right:0px;
				}
a:link{
text-decoration:underline;
font-weight:bold;
			}
a:visited{
text-decoration:underline;
font-weight:bold;
			}

a:hover {
color : #6e2242;
background : transparent;
} 						
			
p img{
    float:left;
    margin-top:2px;
	margin-left:2px;
	margin-right:5px;
	margin-bottom:2px;
	margin:0px;
	border:none;
	text-decoration:none;
	
		}
		
.navbar{
  background-color:#ffcc99;
  margin:0px;
  padding: 0px;
  width:800px;
  
  border:solid 1px #99cc66;
  text-decoration:none;
    }
 
 .navbar h2{
 width: 99px;
 float:left;
 text-align:center;
 
 background-color:#ffffcc;
 margin:0px;
 font-family:"Times New Roman", Times, serif;
 font-size:16px;
 line-height:1.5em;
 border-right:solid 1px #99cc66;
 border-bottom:solid 1px #99cc66;
 border-top:solid 1px #99cc66;
 text-decoration:none;
 }
 
 .navbar h2 a
{
display:block;
width:99px;
text-decoration:none;
color:#006600;
}

	
.style5{
text-decoration:line-through;
}

.style6{
padding-left:10px;
color:#006633;
}